<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: ENGLISH
* Version: 2.6.3
* Author: Klemen Stirn (http://www.hesk.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
* Test chars: àáâãäåæ
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Hrvastski';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_croatian_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Odgovor iznad ove linije ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Novi ticket: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Ticket zaprimljen: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Ticket dodijeljen: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Novi odgovor korisnika: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Novi odgovor Support osoblja: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Ticket premješten: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Bilješka dodana: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nova privatna poruka: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Lista vaših support ticketa';
$hesklang['ticket_closed']			= '[#%%TRACK_ID%%] Ticket zatvoren/riješen'; // New in 2.6.0

// ERROR MESSAGES
$hesklang['cant_connect_db']='Nije moguće spajanje na bazu podataka!';
$hesklang['invalid_action']='Nedozvoljena radnja';
$hesklang['select_username']='Molimo odaberite svoje korisničko ime';
$hesklang['enter_pass']='Unesite vašu lozinku';
$hesklang['cant_sql']='Nije moguće izvršiti SQL';
$hesklang['contact_webmsater']='Molimo obavijestite administratora na';
$hesklang['mysql_said']='MySQL kaže';
$hesklang['wrong_pass']='Pogrešna lozinka.';
$hesklang['session_expired']='Vaša sesija je istekla, molimo logirajte se koristeći formu ispod.';
$hesklang['attempt']='Nedozvoljeni pokušaj!';
$hesklang['not_authorized_tickets']='Nemate dozvolu za prikaz ticketa unutar ove kategorije!';
$hesklang['must_be_admin']='Nemate dozvolu za prikaz ove stranice. Za prikaz ove stranice morate biti logirani kao administrator.';
$hesklang['no_session']='Nije moguće pokrenuti novu sesiju!';
$hesklang['error']='Greška';
$hesklang['int_error']='Greška interne skripte';
$hesklang['no_trackID']='Nema tracking ID-a';
$hesklang['status_not_valid']='Status nije ispravan';
$hesklang['trackID_not_found']='Tracking ID nije pronađen';
$hesklang['select_priority']='Molimo odaberite prioritet';
$hesklang['ticket_not_found']='Ticket nije pronađen! Molimo provjerite da li sre unijeli ispravan tracking ID!';
$hesklang['no_selected']='Nije označen nijedan ticket, ništa nije promijenjeno.';
$hesklang['id_not_valid']=' Ovo nije ispravan ID';
$hesklang['enter_id']='Molimo unesite tracking ID';
$hesklang['enter_name']='Molimo unesite ime Korisnika';
$hesklang['enter_date']='Molimo unesite datum za pretraživanje';
$hesklang['date_not_valid']='Ovo nije ispravan datum. Molimo unesite datum u <b>GGGG-MM-DD</b> formatu.';
$hesklang['enter_subject']='Molimo unesite predmet ticketa';
$hesklang['invalid_search']='Nevažeća radnja traženja';
$hesklang['choose_cat_ren']='Molimo odaberite kategoriju koju želite preimenovati';
$hesklang['cat_ren_name']='Molimo unesite novi naziv kategorije';
$hesklang['cat_not_found']='Kategorija nije pronađena';
$hesklang['enter_cat_name']='Molimo unesite ime kategorije';
$hesklang['no_cat_id']='Nema ID-a kategorije';
$hesklang['cant_del_default_cat']='Nije dozvoljeno brisanje zadane kategorije, možete je samo preimenovati';
$hesklang['no_valid_id']='Pogrešan ID korisnika';
$hesklang['user_not_found']='Korisnik nije pronađen';
$hesklang['enter_real_name']='Molimo unesite vaše ime';
$hesklang['enter_valid_email']='Molimo unesite ispravnu email adresu';
$hesklang['enter_username']='Molimo unesite korisničko ime (login)';
$hesklang['asign_one_cat']='Molimo dodajte korisnika u barem jednu kategoriju!';
$hesklang['confirm_user_pass']='Molimo potvrdite lozinku';
$hesklang['passwords_not_same']='Unesene lozinke nisu iste!';
$hesklang['cant_del_admin']='Ne možete izbrisati zadanog administratora!';
$hesklang['cant_del_own']='Nije moguće izbrisati profil s kojim ste prijavljeni!';
$hesklang['enter_your_name']='Molimo unesite vaše ime';
$hesklang['enter_message']='Molimo unesite vašu poruku';
$hesklang['sel_app_cat']='Molimo unesite odgovarajuću kategoriju';
$hesklang['sel_app_priority']='Molimo označite odgovarajući prioritet';
$hesklang['enter_ticket_subject']='Molimo unesite predmet vašeg ticketa';
$hesklang['user_not_found_nothing_edit']='Korisnik nije pronađen ili nije pronađeno ništa za promjenu';

// ADMIN PANEL
$hesklang['administrator']='Administrator';
$hesklang['login']='Prijava';
$hesklang['user']='Korisnik';
$hesklang['username']='Korisničko ime';
$hesklang['pass']='Lozinka';
$hesklang['confirm_pass']='Potvrdite lozinku';
$hesklang['logged_out']='Odjavljeni ste';
$hesklang['logout']='Odjava';
$hesklang['logout_success']='Uspješno ste se odjavili!';
$hesklang['click_login']='Kliknite ovdje za prijavu';
$hesklang['back']='Natrag';
$hesklang['displaying_pages']='Prikazujem <b>%d</b> ticketa. Stranica:';
$hesklang['trackID']='ID za praćenje';
$hesklang['timestamp']='Vremenska oznaka';
$hesklang['name']='Ime';
$hesklang['subject']='Predmet';
$hesklang['status']='Status';
$hesklang['priority']='Prioritet';
$hesklang['open_action']='Otvori ticket'; // Open ACTION
$hesklang['close']='Zatvoren'; // Closed ticket STATUS
$hesklang['any_status']='Svi statusi';
$hesklang['high']='Visok';
$hesklang['medium']='Umjeren';
$hesklang['low']='Nizak';
$hesklang['del_selected']='Izbriši odabrane tickete';
$hesklang['manage_cat']='Upravljanje kategorijama';
$hesklang['profile']='Vaš profil';
$hesklang['show_tickets']='Prikaži tickete';
$hesklang['sort_by']='Sortiraj po';
$hesklang['date_posted']='Datum objave';
$hesklang['category']='Kategorija';
$hesklang['any_cat']='Sve kategorije';
$hesklang['order']='Redoslije';
$hesklang['ascending']='uzlazno';
$hesklang['descending']='silazno';
$hesklang['display']='Prikaži';
$hesklang['tickets_page']='ticketa po stranici';
$hesklang['find_ticket']='Pronađi ticket';
$hesklang['yyyy_mm_dd']='GGGG-MM-DD';
$hesklang['results_page']='rezultata po stranici';
$hesklang['opened']='otvoreno'; // The ticket has been OPENED
$hesklang['ticket']='Ticket';
$hesklang['tickets']='Ticketi';
$hesklang['ticket_been']='Ovaj ticket je';
$hesklang['view_ticket']='Prikaži ticket';
$hesklang['open_tickets']='Otvori tickete';
$hesklang['remove_statement']='Remove &quot;Powered by&quot; statement';
$hesklang['click_info']='Kliknite ovdje za više informacija';
$hesklang['reply_added']='Odgovor dodan';
$hesklang['ticket_marked']='Ovaj ticket je označen';
$hesklang['ticket_status']='Status ticketa';
$hesklang['replies']='Odgovori';
$hesklang['date']='Datum';
$hesklang['email']='Email';
$hesklang['ip']='IP';
$hesklang['message']='Poruka';
$hesklang['add_reply']='Dodaj odgovor';
$hesklang['change_priority']='Promijeni prioritet u';
$hesklang['attach_sign']='Priloži potpis';
$hesklang['profile_settings']='Postavke profila';
$hesklang['submit_reply']='Potvrdi odgovor';
$hesklang['support_panel']='Ploča za podršku';
$hesklang['ticket_trackID']='ID za praćenje ticketa';
$hesklang['c2c']='Klikni za nastavak';
$hesklang['tickets_deleted']='Ticketi izbrisani';
$hesklang['num_tickets_deleted']='<b>%d</b> ticketa je izbrisano';
$hesklang['found_num_tickets']='Pronađeno <b>%d</b> ticketa. Stranica:';
$hesklang['confirm_del_cat']='Da li ste sigurni da želite ukloniti ovu kategoriju?';
$hesklang['cat_intro']='Ovdje možete upravljati kategorijama. Kategorije su korisne
za kategoriziranje ticketa po važnosti (na primjer &quot;Prodaja&quot;,
&quot;Problemi hardwarea&quot;, &quot;PHP/MySQL problemi&quot; etc) i za
dodjeljivanje korisnika u kategorije (na primjer da vaša osoba za prodaju može vidjeti samo
tickete objavljene u kategoriji prodaja)';
$hesklang['cat_name']='Naziv kategorije';
$hesklang['remove']='Ukloni';
$hesklang['add_cat']='Dodaj novu kategoriju';
$hesklang['max_chars']='max 40 znakova';
$hesklang['create_cat']='Kreiraj kategoriju';
$hesklang['ren_cat']='Preimenuj kategoriju';
$hesklang['to']='u';
$hesklang['cat_added']='Kategorija dodana';
$hesklang['cat_name_added']='Kategorija %s je uspješno dodana';
$hesklang['cat_renamed']='Kategorija preimenovana';
$hesklang['cat_renamed_to']='Odabrana kategorija je uspješno preimenovana u';
$hesklang['cat_removed']='Kategorija uklonjena';
$hesklang['cat_removed_db']='Odabrana kategorija je uspješno uklonjena iz baze';
$hesklang['sure_remove_user']='Da li ste sigurni da želite ukloniti ovog korisnika?';
$hesklang['manage_users']='Upravljanje korisnicima';
$hesklang['users_intro']='Ovdje možete upravljati korisnicima koji se mogu prijaviti na upravljačku ploču i
odgovarati na tickete. Administrator može vidjeti/uređivati tickete u svim kategorijama i ima pristup
svim funkcijama admin ploče (upravljanje korisnicima, kategorijama, ...) dok
ostali korisnici mogu vidjeti i odgovarati na tickete unutar njihove kategorije.';
$hesklang['yes']='DA';
$hesklang['no']='NE';
$hesklang['edit']='Uredi';
$hesklang['add_user']='Dodaj novog korisnika';
$hesklang['req_marked_with']='Obavezna polja su označena s';
$hesklang['real_name']='Ime';
$hesklang['sign_extra']='HTML kod nije dozvoljen. Linkovi će biti funkcionalni.';
$hesklang['create_user']='Kreiraj korisnika';
$hesklang['editing_user']='Uređivanje korisnika';
$hesklang['user_added']='Korisnik dodan';
$hesklang['user_added_success']='Novi korisnik %s s lozinkom %s je uspješno dodan';
$hesklang['user_removed']='Korisnik uklonjen';
$hesklang['sel_user_removed']='Odabrani korisnik je uspješno uklonjen iz baze';
$hesklang['profile_for']='Profil za';
$hesklang['new_pass']='Nova lozinka';
$hesklang['update_profile']='Ažuriraj profil';
$hesklang['notify_new_posts']='Obavijesti me o novim ticketima i objavama u mojim kategorijama';
$hesklang['profile_updated']='Profil ažuriran';
$hesklang['profile_updated_success']='Ovaj profil je uspješno ažuriran';
$hesklang['view_profile']='Prikaži profil';
$hesklang['new_ticket_submitted']='Novi ticket postavljen';
$hesklang['user_profile_updated_success']='Korisnički profil je uspješno ažuriran';
$hesklang['printer_friendly']='Verzija za ispis';
$hesklang['end_ticket']='--- Kraj ticketa ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Vaš ticket je';
$hesklang['submit_ticket']='Objavi ticket';
$hesklang['sub_ticket']='Objavi ticket';
$hesklang['before_submit']='Prije objavljivanja provjerite slijedeće';
$hesklang['all_info_in']='Sve potrebne informacije su unešene';
$hesklang['all_error_free']='Sve informacije su ispravne';
$hesklang['we_have']='Vaša';
$hesklang['recorded_ip']='IP adreesa je upisana';
$hesklang['recorded_time']='Vrijeme objave je zapisano';
$hesklang['save_changes']='Spremi promjene';
$hesklang['reply_submitted']='Odgovor objavljen';
$hesklang['reply_submitted_success']='Vaš odgovor na ovaj ticket je uspješno objavljen';
$hesklang['view_your_ticket']='Pogledaj svoj ticket';
$hesklang['ticket_submitted']='Ticket objavljen';
$hesklang['ticket_submitted_success']='Vaš ticket je uspješno objavljen! ID ticketa';
$hesklang['your_ticket']='Vaš ticket';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Pobrinite se dauvijek imate instaliranu najnoviju verziju Heska!';
$hesklang['check4updates']='Provjeri ažuriranja';
$hesklang['open']='Novo';
$hesklang['wait_reply']='Čeka na odgovor';
$hesklang['wait_staff_reply']='Čeka na odgovor osoblja';
$hesklang['wait_cust_reply']='Čeka na odgovor korisnika';
$hesklang['replied']='Odgovoreno';
$hesklang['closed']='Riješeno'; // Ticket has been RESOLVED
$hesklang['last_replier']='Posljednji odgovor';
$hesklang['staff']='Osoblje';
$hesklang['customer']='Korisnik';
$hesklang['close_selected']='Označi odabrane tickete kao Riješeno';
$hesklang['execute']='Izvrši';
$hesklang['saved_replies']='Pripremljeni odgovori';
$hesklang['manage_saved']='Pripremljeni odgovori';
$hesklang['manage_intro']='Ovdje možete dodati i upravljati pripremljenim odgovorima. Ovo su odgovori koji se obično koriste i uglavnom su isti za svakog korisnika. Pripremljeni odgovori se koriste da se izbjegne pisanje istog odgovora različitim korisnicima više puta.';
$hesklang['no_saved']='Nema pripremljenih odgovora';
$hesklang['delete_saved']='Da li ste sigurni da želite izbrisati ovaj pripremljeni odgovor?';
$hesklang['new_saved']='Dodaj ili uredi odgovor';
$hesklang['canned_add']='Stvori novi odgovor';
$hesklang['canned_edit']='Uredi odabrani odgovor';
$hesklang['saved_title']='Naslov';
$hesklang['save_reply']='Spremi odgovor';
$hesklang['saved']='Odgovor spremljen';
$hesklang['your_saved']='Vaš odgovor je spremljen za buduć uporabu';
$hesklang['ent_saved_title']='Molimo unesite naziv odgovora';
$hesklang['ent_saved_msg']='Molimo unesite poruku za odgovor';
$hesklang['saved_removed']='odgovor uklonjen';
$hesklang['saved_rem_full']='Označeni odgovor je uklonjen iz baze';
$hesklang['clip_alt']='Ova objava sadrži privitke';
$hesklang['attachments']='Privitci';
$hesklang['fill_all']='Nedostaje obavezno polje';
$hesklang['file_too_large']='Vaša datoteka %s je prevelika';
$hesklang['created_on']='Kreirano';
$hesklang['tickets_closed']='Ticketi zatvoreni';
$hesklang['num_tickets_closed']='<b>%d</b> ticketa je zatvoreno';
$hesklang['select_saved']='Označi pripremljeni odgovor';
$hesklang['select_empty']='Označi / Prazno';
$hesklang['insert_special']='Unesite posebnu oznaku (biti će zamijenjeno s informacijama o korisniku)';
$hesklang['move_to_catgory']='Premjesti ticket u';
$hesklang['move']='Premješten';
$hesklang['moved']='Ticket premješten';
$hesklang['moved_to']='Ovaj ticket je premješten u novu kategoriju';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Svi osim zatvorenih';
$hesklang['chg_all']='Promijeni sve';
$hesklang['settings']='Postavke';
$hesklang['settings_intro']='Koristite postavke za konfiguraciju vašeg Help Deska. Za iše informacija o svim postavkama i pocijama kliknite na znak pomoći ili pogledajte readme.html datoteku.';
$hesklang['all_req']='Sva polja (osim onemogućenih) su obavezna!';
$hesklang['wbst_title']='Naslov stranice';
$hesklang['wbst_url']='URL stranice';
$hesklang['email_wm']='Webmaster email';
$hesklang['max_listings']='Ipsisa po stranici';
$hesklang['print_size']='Font za print';
$hesklang['debug_mode']='Debug mode';
$hesklang['on']='ON';
$hesklang['off']='OFF';
$hesklang['use_secimg']='Korist anti-SPAM sliku';
$hesklang['secimg_no']='Nije dostupno';
$hesklang['attach_use']='Koristi privitke';
$hesklang['attach_num']='Broj po objavi';
$hesklang['attach_type']='Dozvoljeni podatci';
$hesklang['place_after']='Poruka Prije';
$hesklang['place_before']='Poruka Poslije';
$hesklang['custom_f']='Prilagođeno polje';
$hesklang['custom_u']='Koristi ovo polje';
$hesklang['custom_n']='Ime polja';
$hesklang['custom_l']='Max duljina (znakova)';
$hesklang['db_host']='Host baze podataka';
$hesklang['db_name']='Ime baze podataka';
$hesklang['db_user']='Korisničko ime baze podataka';
$hesklang['db_pass']='Lozinka baze podataka';
$hesklang['err_sname']='Molimo unesite nazi vaše stranice';
$hesklang['err_surl']='Molimo unesite URL stranice. Provjerite da je URL važeći (počinje s http:// ili https://)';
$hesklang['err_wmmail']='Molimo unesite važeći administrator email';
$hesklang['err_nomail']='Moimo unesite važeći noreply email';
$hesklang['err_htitle']='Molimo unesite naziv vašeg support deska';
$hesklang['err_hurl']='Molimo unesite url do HESK mape. Provjrite da je važeći URL (počinje s with http:// ili https://)';
$hesklang['err_lang']='Molimo odaberite jezik';
$hesklang['err_nolang']='Jezična datoteka ne postoji u mapi jezika! Provjerite da li je učitana prije promjene jezičnih postavki.';
$hesklang['err_max']='Molimo unesite max broj ispisa za prikaz po stranici';
$hesklang['err_psize']='Molimo unesite veličinu fonta za print';
$hesklang['err_dbhost']='Molimo unesite hosta vaše MySQL baze';
$hesklang['err_dbname']='Molimo unesite ime vaše MySQL baze';
$hesklang['err_dbuser']='Molimo unesite korisničko ime vaše MySQL baze';
$hesklang['err_dbpass']='Molimo unesite lozinku vaše MySQL baze';
$hesklang['err_dbsele']='Nije moguće odabrati MySQL bazu, molimo provjerite ime baze';
$hesklang['err_custname']='Molimo unesite ime za označeno opcionalno polje';
$hesklang['err_openset']='Nije moguće otvoriti datoteku <b>hesk_settings.inc.php</b> za pisanje. Molimo promijenite prava (CHMOD) ove datoteke u 666 (rw-rw-rw-)';
$hesklang['set_saved']='Postavke spremljene';
$hesklang['set_were_saved']='Vaše postavke su uspješno spremljene';
$hesklang['sec_img']='Sigurnosna slika';
$hesklang['sec_miss']='Molimo unesite sigurnosni broj';
$hesklang['sec_wrng']='Pogrešan sigurnosni broj';
$hesklang['submit_problems']='Molimo idite unatrag i ispravite slijedeće greške';
$hesklang['cat_order']='Redoslijed kategorija';
$hesklang['reply_order']='Redoslijed pripremljenih odgovora';
$hesklang['move_up']='Pomakni gore';
$hesklang['move_dn']='Pomakni dolje';
$hesklang['cat_move_id']='Nedostaje ID kategorije';
$hesklang['reply_move_id']='Nedostaje ID pripremljenog odgovora';
$hesklang['forgot_tid']='Zaboravili ste ID za praćenje?';
$hesklang['tid_send']='Pošalji mi moj ID za praćenje';
$hesklang['tid_not_found']='Nisu pronađeni ticketi s vašom email adresom';
$hesklang['tid_sent']='ID za praćenje poslan';
$hesklang['tid_sent2']='Email s detaljima o vašim ticketima je poslan na vašu adresu';
$hesklang['check_spambox']='Provjerite i poruke unutar vašeg SPAM/Junk sandučića!';
$hesklang['reply_not_found']='Pripremljeni odgovor nije pronađen';
$hesklang['exists']='Postoji';
$hesklang['no_exists']='Ne postoji';
$hesklang['writable']='Pisanje moguće';
$hesklang['not_writable']='Pisanje nije moguće';
$hesklang['disabled']='Onemogućeno';
$hesklang['e_settings']='Nećete moći pohraniti vaše postavke ukoliko prava pristupa nisu postavljena pravilno. Molimo pogledajte readme datoteku za daljnje upute!';
$hesklang['e_attdir']='Nećete moći koristiti privitke ukoliko ne postoji mapa Privitci i ukoliko joj prava pristupa nisu pravilno postavljena.';
$hesklang['e_save_settings']='Nije moguće spremiti postavke jer prava pristupa za <b>hesk_settings.inc.php</b> datoteku nisu pravilno postavljena.';
$hesklang['e_attach']='Onemogućeno jer prava pristupa za mapu privitci nisu pravilno postavljena.';
$hesklang['go']='Idi';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK verzija';
$hesklang['check_status']='Provjera statusa';
$hesklang['sub_support']='Objavi ticket';
$hesklang['open_ticket']='Objavi novi problem odjelu';
$hesklang['view_existing']='Prikaži postojeći ticket';
$hesklang['vet']='Prikaži tickete koje si objavio prije';
$hesklang['enter_user']='Molimo unesite korisničko ime';
$hesklang['remember_user']='Zapamti moje korisničko ime';
$hesklang['wrong_user']='Pogrešno korisničko ime';
$hesklang['no_permission']='Nemate dozvolu za obavljanje ovog zadatka, molimo prijavite se s računom koji ima dozvolu.';
$hesklang['tickets_on_pages']='Broj ticketa: %d | Broj stranica: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Idi na stranicu:';
$hesklang['no_tickets_open']='Nisu pronađeni neriješeni ticketi';
$hesklang['no_tickets_crit']='Nisu pronađeni ticketi koji odgovaraju unesenim kriterijima';
$hesklang['confirm_execute']='Da li ste sigurni da želite nastaviti?';
$hesklang['legend']='Sadržaj';
$hesklang['main_page']='Početna';
$hesklang['menu_users']='Korisnici';
$hesklang['menu_cat']='Kategorije';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Knowledgebase'; // Admin MENU item
$hesklang['kb_text']='Knowledgebase'; // Item visible to customers
$hesklang['viewkb']='Prikaži cijelu Knowledgebase';
$hesklang['kb']='Upravljanje Knowledgebaseom';
$hesklang['kb_intro']='Knowledgebase je kolekcija odgovora na često postavljena pitanja i članaka koji mogu pomoći samostalnom rješavanju problema.
Opsežna i dobro napisana knowledgebaza može značajno smanjiti broj ticketa i uštedjeti vaše vrijeme. Članke možete rasporediti po kategorijama
i podkategorijama.'; // Description in ADMIN panel
$hesklang['kb_is']='Knowledgebase je kolekcija odgovora na često postavljena pitanja. Možete čitati članke u ovoj kategoriji ili označiti podkategoriju koja vas zanima.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Novi knowledgebase članak';
$hesklang['kb_cat']='Kategorija';
$hesklang['kb_subject']='Predmet';
$hesklang['kb_content']='Sadržaj';
$hesklang['kb_type']='Vrsta';
$hesklang['kb_published']='Objavljeno';
$hesklang['kb_published2']='Članak mogu vidjeti svi u knowledgebase.';
$hesklang['kb_private']='Privatno';
$hesklang['kb_private2']='Privatne članke može čitati samo osoblje.';
$hesklang['kb_draft']='Skica';
$hesklang['kb_draft2']='Članak je spremljen ali nije još objavljen. Vidjeti ga može samo osoblje<br /> koje ima dozvolu za upravljanje člancima u bazi.';
$hesklang['kb_links']='<i><span class="notice"><b>Upozorenje!</b></span><br />Unesite ispravan kod bez &lt;head&gt; i &lt;body&gt; tagova, samo sadržaj!</i>';
$hesklang['kb_ehtml']='Ovo je HTML kod (Unijei ću ispravan (X)HTML kod)';
$hesklang['kb_dhtml']='Ovo je običan tekst (linkovi će biti funkcionalni)';
$hesklang['kb_save']='Spremi članak';
$hesklang['kb_e_subj']='Unesite predmet članka!';
$hesklang['kb_e_cont']='Unesite sadržaj članka!';
$hesklang['kb_art_added']='Članak dodan';
$hesklang['your_kb_added']='Novi knowledgebase članak je uspješno dodan';
$hesklang['kb_art_deleted']='Članak izbrisan';
$hesklang['your_kb_deleted']='Označeni knowledgebase članak je uspješno izbrisan';
$hesklang['kb_art_mod']='Članak izmijenjen';
$hesklang['your_kb_mod']='Vaše promjene odabranog članka su uspješno spremljene';
$hesklang['kb_cat_new']='Nova knowledgebase kategorija';
$hesklang['kb_cat_parent']='Kategorija iznad';
$hesklang['kb_cat_sub']='Podkategorije';
$hesklang['kb_cat_title']='Naziv kategorije';
$hesklang['kb_cat_published']='Kategorija je vidljiva svima u knowledgebase..';
$hesklang['kb_cat_private']='Kategorija je vidljiva samo osoblju.';
$hesklang['kb_cat_add']='Dodaj kategoriju';
$hesklang['kb_cat_e_title']='Unesi naziv kategorije!';
$hesklang['kb_cat_added']='kategorija dodana';
$hesklang['kb_cat_added2']='Nova kategorija je uspješno dodana u knowledgebase';
$hesklang['kb_cat_man']='Upravljanje knowledgebase kategorijom';
$hesklang['kb_cat_edit']='Uredi detalje kategorije';
$hesklang['kb_cat_inv']='Nevažeća kategorija';
$hesklang['kb_cat_art']='Članci u ovoj kategoriji';
$hesklang['kb_p_art']='+ Članak';
$hesklang['kb_p_art2']='Dodaj novi članak u odabranu kategoriju.';
$hesklang['kb_add_art']='Dodaj Članak';
$hesklang['kb_p_cat']='+ Kategorija';
$hesklang['kb_p_cat2']='kreiraj novi folder unutar odabrane kategorije.';
$hesklang['kb_add_cat']='Dodaj Kategoriju';
$hesklang['kb_p_man']='Upravljanje';
$hesklang['kb_p_man2']='upravljanje odabranom kategorijom (uređivanje, brisanje, upravljanje člancima).';
$hesklang['kb_main']='Glavna knowledgebase kategorija ne može se izbrisati ni premjestiti.';
$hesklang['kb_no_art']='U ovoj kategoriji nema članaka.';
$hesklang['author']='Autor';
$hesklang['views']='Pogleda';
$hesklang['delete']='Izbriši';
$hesklang['rating']='Ocjena';
$hesklang['votes']='Glasova';
$hesklang['kb_rated']='Članak ocijenjen %s/5.0';
$hesklang['kb_not_rated']='Članak nije još ocijenjen';
$hesklang['del_art']='Da li ste sigurni da želite ukloniti označeni članak?';
$hesklang['kb_art_id']='ID članka nevažeći ili nedostaje!';
$hesklang['kb_art_edit']='Uredi članak';
$hesklang['revhist']='Povijest izmjena';
$hesklang['kb_order']='Poredaj';
$hesklang['kb_delcat']='Da li ste sigurni da želite izbrisati ovu kategoriju?';
$hesklang['kb_cat_mod']='Kategorija izmijenjena';
$hesklang['your_cat_mod']='Vaše promjene za odabranu kategoriju su uspješno spremljene';
$hesklang['kb_cat_del']='Knowledgebase kategorija izbrisana';
$hesklang['kb_cat_dlt']='Označena knowledgebase kategorija je izbrisana.';
$hesklang['allowed_cat']='Kategorije';
$hesklang['allow_feat']='Značajke';
$hesklang['can_view_tickets']='Prikaži tickete';
$hesklang['can_reply_tickets']='Odgovori na tickete'; 
$hesklang['can_assign_tickets']='Dodijeli tickete';
$hesklang['can_del_tickets']='Ukloni tickete';
$hesklang['can_edit_tickets']='Uredi odgovore na ticket';
$hesklang['can_change_cat']='Promijeni kategoriju ticketa';
$hesklang['can_man_kb']='Upravljanje knowledgebase';
$hesklang['can_man_users']='Upravljanje korisnicima';
$hesklang['can_man_cat']='Upravljanje kategorijama'; 
$hesklang['can_man_canned']='Upravljanje pripremljenim odgovorima';
$hesklang['can_man_settings']='Upravljanje postavkama help deska';
$hesklang['can_del_notes']='Ukloni sve bilješke ticketa';
$hesklang['dan']='korisnici mogu brisati svoje bilješke, označite ovo polje samo ako želite omogućiti korisniku brisanje bilješki ostalih korisnika';
$hesklang['in_all_cat']='samo u dozvoljenim kategorijama';
$hesklang['admin_can']='(pristup svim značajkama i kategorijama)';
$hesklang['staff_can']='(možete ograničiti značajke i kategorije)';
$hesklang['asign_one_feat']='Molimo dodijelite korisniku barem jednu značajku!';
$hesklang['na_view_tickets']='Nemate dozvolu za pregled ticketa';
$hesklang['support_notice']='Sorry, this section can only be hidden when you purchase a HESK license!';
$hesklang['rart']='Da li je ovaj članak pomogao?';
$hesklang['r']='Da li je ovaj članak bio koristan?';
$hesklang['tyr']='Hvala na ocjeni';
$hesklang['cw']='Zatvori prozor';
$hesklang['cw2']='Zatvori prozor i objavi ticket';
$hesklang['rh']='Ocijenjen kao <i>koristan</i>';
$hesklang['rnh']='Ocijenjen kao <i>nije koristan</i>';
$hesklang['ar']='Već ocijenjen';
$hesklang['rated']='Korisnička ocjena %s/5.0 (%s glasova)';
$hesklang['not_rated']='Još nije ocijenjeno';
$hesklang['rdis']='Ocjenjivanje je onemogućeno';
$hesklang['kbdis']='Knowledgebase je onemogućena';
$hesklang['kbpart']='Žao nam je, nemate dozvolu za pristup ovom članku';
$hesklang['popart']='Najbolji Knowledgebase članci:';
$hesklang['latart']='Posljednji Knowledgebase članci:';
$hesklang['m']='Više tema';
$hesklang['ac']='Članci u ovoj kategoriji:';
$hesklang['noa']='Nema članaka';
$hesklang['noac']='Još nema članaka u ovoj kategoriji';
$hesklang['dta']='Datum dodavanja';
$hesklang['ad']='Detalji članka';
$hesklang['aid']='ID članka';
$hesklang['as']='Rješenje';
$hesklang['search']='Traži';
$hesklang['sr']='Rezultati pretrage';
$hesklang['nosr']='Nisu pronađeni traženi članci. Pokušajte pregledati knowledgebase iili objavite novi ticket.';
$hesklang['rv']='Resetiraj prikaz';
$hesklang['rr']='Resetiraj glasove (ocjene)';
$hesklang['opt']='Opcije';
$hesklang['delcat']='Ukloni kategoriju';
$hesklang['move1']='Premjesti članak u kategoriju iznad';
$hesklang['move2']='Izbriši članke iz ove kategorije';
$hesklang['sc']='Predloženi knowledgebase članci';
$hesklang['not']='Ticketi'; // Number of all tickets in category
$hesklang['graph']='Graf';
$hesklang['lu']='Popis korisničkih imena';
$hesklang['aclose']='Atomatski zatvori tickete';
$hesklang['aclose2']='dana nakon posljednjeg odgovora osoblja';
$hesklang['s_ucrt']='Ponovno otvaranje ticeta';
$hesklang['urate']='Odgovor na ocjene';
$hesklang['hesk_url']='Help desk URL';
$hesklang['hesk_title']='Naziv help deska';
$hesklang['server_time']='Pomak servera za datum i vrijeme';
$hesklang['t_h']='sati';
$hesklang['cid']='ID za praćenje predmeta';
$hesklang['t_m']='minuta';
$hesklang['day']='Ušteda svjetla';
$hesklang['tfor']='Format vremena';
$hesklang['prefix']='Prefiks tablice';
$hesklang['s_kbs']='Omogući pretraživanje KB';
$hesklang['s_kbr']='Omogući ocjenjivanje KB';
$hesklang['s_maxsr']='Max rezultata pretrage';
$hesklang['s_suggest']='Predloži KB članke';
$hesklang['s_spop']='Prikaži popularne članke';
$hesklang['s_slat']='Prikaži posljednje članke';
$hesklang['s_onin']='na <a href="../" target="_blank">help desk početnoj</a> stranici';
$hesklang['s_onkb']='na <a href="../knowledgebase.php" target="_blank">Knowledgebase početnoj</a> stranici';
$hesklang['s_scol']='Kategorija u redu';
$hesklang['s_ptxt']='Duljina pregleda članka';
$hesklang['s_psubart']='Članci podkategorije';
$hesklang['enable']='Omogući';
$hesklang['s_type']='Vrsta';
$hesklang['custom_r']='Obavezno';
$hesklang['custom_place']='Lokacija';
$hesklang['custom_use']='Prilagođena polja';
$hesklang['stf']='Tekstualno polje';
$hesklang['stb']='Veliki tekstualni okvir';
$hesklang['srb']='Gumb za odabir';
$hesklang['ssb']='Okvir za odabir';
$hesklang['db']='Baza podataka';
$hesklang['hd']='Help desk postavke';
$hesklang['gs']='Općenite settings';
$hesklang['cwin']='Zatvori postavke';
$hesklang['defw']='Zadana vrijednost';
$hesklang['ok']='OK';
$hesklang['ns']='Ovo su dostupne opcije za ovo prilagođeno polje. Za spremanje promjena kliknite <b>OK</b> i <b>Spremi promjene</b> gumb na stranici admin postavki!';
$hesklang['rows']='Redci (visina)';
$hesklang['cols']='Stupci (širina)';
$hesklang['opt2']='Opcije ovog gumba za odabir, unesite jednu opciju po liniji (svaka linija stvara novu vrijednost za odabir). Potrebno je unijeti barem dvije opcije!';
$hesklang['opt3']='Opcije okvira za odabir, unesite jednu opciju po liniji (svaka linija predstavlja jedan odabir). Potrebno je unijeti barem dvije opcije!';
$hesklang['atl2']='Unesite barem dvije opcije (jedna po liniji)!';
$hesklang['notes']='Bilješke';
$hesklang['addnote']='+ Dodaj bilješku';
$hesklang['noteby']='Bilješka od';
$hesklang['delnote']='Izbriši biliješku';
$hesklang['noteerr']='Bilješka je već obrisana ili su uneseni pogrešni parametri';
$hesklang['s']='Objavi';
$hesklang['nhid']='Korisnici ne vide bilješke!';
$hesklang['delt']='Ukloni ovu objavu';
$hesklang['edtt']='Uredi objavu';
$hesklang['edt1']='Objava izmjenjena';
$hesklang['edt2']='Promjene u objavi su uspješno spremljene';
$hesklang['dele']='Ukloni ovaj ticket';
$hesklang['repd']='Objava uklonjena';
$hesklang['repl']='Odabrana objava je uklonjena';
$hesklang['tickets_found']='Rezultati pretrage';
$hesklang['al']='Admin link';
$hesklang['ap']='Idi na administratorsku ploču';
$hesklang['dap']='Prikaži link na admin ploču s <a href="../" target="_blank">help desk početne</a> stranice';
$hesklang['q_miss']='Molimo odgovorite na anti-SPAM pitanje';
$hesklang['use_q']='Koristi anti-SPAM pitanje';
$hesklang['q_q']='-&gt; Pitanje (HTML kod je <font class="success">dozvoljen</font>)';
$hesklang['q_a']='-&gt; Odgovor';
$hesklang['err_qask'] = 'Unesite anti-SPAM pitanje';
$hesklang['err_qans'] = 'Unesite odgovor na anti-SPAM pitanje';
$hesklang['genq'] = 'Generiraj random pitanje';


// Added or modified in version 2.1
$hesklang['amo']='Dodaj još';
$hesklang['delatt']='Brisati označeni privitak?';
$hesklang['kb_att_rem']='Označeni privitak je uklonjen';
$hesklang['inv_att_id']='Nevažeći ID privitka!';
$hesklang['scb']='Checkbox';
$hesklang['opt4']='Opcije za ovaj checkbox, Unesite jednu opciju po liniji. Svaka linija će biti jedan mogući odabir, moguće je označiti više odabira. Potrebno je unijeti barem dvije opcije!';
$hesklang['autologin']='Prijavi me automatski svaki put';
$hesklang['just_user']='Zapamti samo korisničko ime';
$hesklang['nothx']='Ne, hvala';
$hesklang['pinfo']='Informacije o profilu';
$hesklang['sig']='Potpis';
$hesklang['pref']='Postavke';
$hesklang['aftrep']='Nakon odgovora na ticket';
$hesklang['showtic']='Prikaži ticket na koji je odgovoreno';
$hesklang['gomain']='Vrati se na glavnu admin stranicu';
$hesklang['shownext']='Otvori slijedeći ticket na koji nije odgovoreno';
$hesklang['rssn']='Prikaži slijedeći ticket koji zahtijeva moju pažnju';
$hesklang['mrep']='Zamijeni poruku';
$hesklang['madd']='Dodaj na dno';
$hesklang['priv']='Privatni članci i kategorije vidljive samo osoblju označenom s *';
$hesklang['inve']='Nevažeća email datoteka';
$hesklang['emfm']='Nedostaje email datoteka';
$hesklang['hesk_lang']='Zadani jezik';
$hesklang['s_mlang']='Više jezika';
$hesklang['s_mlange']='Omogući samo ako postoji podrška za sve instalirane jezike!';
$hesklang['s_inl']='Testiraj jezični folder';
$hesklang['ta']='Testiraj ponovno';
$hesklang['alo']='Dozvoli automatsku prijavu';
$hesklang['chol']='Preferirani jezik';
$hesklang['mmdl']='Neka ovo bude moj preferirani jezik';
$hesklang['warn']='UPOZORENJE';
$hesklang['dmod']='Debug mod je omogućen. Provjerite da isključite debug mod u postavkama nakon što instalirate i podesite HESK.';
$hesklang['kb_spar']='Kategorija ne može biti svoja nadređena kategorija';
$hesklang['mysql_root']='Vaša MySQL lozinka je prazna, jeste li sigurni da se želite prijavit kao root? Ovo je značajna sigurnosna prijetnja!';
$hesklang['chg']='Promijeni';
$hesklang['chpri']='Prioritet promijenjen';
$hesklang['chpri2']='Prioritet ticketa je promijenjen u %s';
$hesklang['selcan']='Označite pripremljeni odgovor koji želite urediti';
$hesklang['q_wrng']='Pogrešan anti-SPAM odgovor';
$hesklang['cndupl']='Kategorija s tim imenom već postoji. Odaberite jedinstveno ime za svaku kategoriju.';
$hesklang['wsel']='Označite polje po kojem želite pretraživati';


// Added or modified in version 2.2
$hesklang['eto']='Neispravan zahtjev';
$hesklang['id']='ID';
$hesklang['geco']='Generiraj direktni link';
$hesklang['genl']='Direktni link za kategoriju';
$hesklang['genl2']='Koristite ovaj link za preodabir kategorije u &quot;Objavi ticket&quot; formi.';
$hesklang['exa']='Primjeri';
$hesklang['small']='Mali okvir';
$hesklang['large']='Veliki okvir';
$hesklang['cpri']='Prioritet korisnika';
$hesklang['owner']='Vlasnik';
$hesklang['unas']='Nedodijeljen';
$hesklang['assi']='Dodijeli';
$hesklang['asst']='Dodijeli';
$hesklang['asst2']='Dodijeli ticket';
$hesklang['asss']='Dodijeli sebi';
$hesklang['asss2']='Dodijeli ovaj ticket sebi';
$hesklang['can_assign_self']='Može dodijeljivati tickete osoblju';
$hesklang['can_assign_others']='Može dodijeljivati tickete ostalima';
$hesklang['can_view_ass_others']='Može vidjeti tickete dodijeljene drugima';
$hesklang['unoa']='Označeni korisnik nema pristup ovoj kategoriji';
$hesklang['tasi']='Dodijeljeno od korisnika';
$hesklang['tasy']='Ovaj ticket je dodijeljen vama';
$hesklang['taso']='Ovaj ticket je dodijeljen označenom korisniku';
$hesklang['tasy2']='Dodijeljeno meni';
$hesklang['taso2']='Dodijeljeno ostalom osoblju';
$hesklang['nose']='Označi novog Vlasnika';
$hesklang['onasc']='Ovaj vlasnik nema pristup označenoj kategoriji.';
$hesklang['tunasi']='Ticket Nedodijeljen';
$hesklang['tunasi2']='Ticket nema vlasnika i može se ponovno dodijeliti';
$hesklang['note']='Bilješka';
$hesklang['success']='Uspješno';
$hesklang['nyt']='Ovaj ticket je dodijeljen';
$hesklang['noch']='Nisu napravljene promjene';
$hesklang['orch']='REdoslijed prikazivanja je promijenjen';
$hesklang['rfm']='Nedostaju obavezne informacije:';
$hesklang['repl0']='Nedovoljna prava za izvršavanje ove radnje';
$hesklang['repl1']='Ova objava ne postoji';
$hesklang['reports']='Izještaji';
$hesklang['reports_intro']='Dio za izvješča vam omogućava pokretanje nekoliko formi izvještaja i prikaz statistike u odabranom preiodu.';
$hesklang['refi']='Reset podataka iz obrasca';
$hesklang['dich']='Odbaci Promjene';
$hesklang['dire']='Prikaži Izvješće';
$hesklang['m1']='Siječanj';
$hesklang['m2']='Veljača';
$hesklang['m3']='Ožujak';
$hesklang['m4']='Travanj';
$hesklang['m5']='Svibanj';
$hesklang['m6']='Lipanj';
$hesklang['m7']='Srpanj';
$hesklang['m8']='Kolovoz';
$hesklang['m9']='Rujan';
$hesklang['m10']='Listopad';
$hesklang['m11']='Studeni';
$hesklang['m12']='Prosinac';
$hesklang['d1']='Ponedjeljak';
$hesklang['d2']='Utorak';
$hesklang['d3']='Srijeda';
$hesklang['d4']='Četvrtak';
$hesklang['d5']='Petak';
$hesklang['d6']='Subota';
$hesklang['d0']='Nedjelja';
$hesklang['mo']='Pon';
$hesklang['tu']='Uto';
$hesklang['we']='Sri';
$hesklang['th']='Cet';
$hesklang['fr']='Pet';
$hesklang['sa']='Sub';
$hesklang['su']='Ned';
$hesklang['from']='Od';
$hesklang['cinv']='Neispravan datum';
$hesklang['cinv2']='Prihvaćeni format je mm/dd/gggg';
$hesklang['cinm']='Neispravna vrijednost za mjesec';
$hesklang['cinm2']='Dozvoljeni opseg je';
$hesklang['cind']='Neispravna vrijednost dana u mjesecu';
$hesklang['cind2']='Dozvoljeni opseg za označeni mjesec je';
$hesklang['month']='Mjesec';
$hesklang['ocal']='Otvori Kalendar';
$hesklang['ca01']='Prethodna Godina';
$hesklang['ca02']='Pretdni Mjesec';
$hesklang['ca03']='Slijedeći Mjesec';
$hesklang['ca04']='Slijedeća Godina';
$hesklang['ca05']='Zatvori Kalendar';
$hesklang['cdr']='Odaberite vremesnki opseg:';
$hesklang['crt']='Odaberite vrstu izvješća:';
$hesklang['r1']='Danas';
$hesklang['r2']='Jučer';
$hesklang['r3']='Ovaj mjesec';
$hesklang['r4']='Prošli mjesec';
$hesklang['r5']='Zadnjih 30 dana';
$hesklang['r6']='Ovaj tjedan (Pon-Ned)';
$hesklang['r7']='Prošli tjedan (Pon-Ned)';
$hesklang['r8']='Ovaj radni tjedan (Pon-Pet)';
$hesklang['r9']='Prošli radni tjedan (Pon-Pet)';
$hesklang['r10']='Ove godine';
$hesklang['r11']='Prošle godine';
$hesklang['r12']='Cijelo vrijeme';
$hesklang['datetofrom']='&quot;Datum Od&quot; ne može biti viši od &quot;Datuma Do&quot;. Datumi su zamijenjeni.';
$hesklang['t1']='Ticketa po danu';
$hesklang['t2']='Ticketa po mjesecu';
$hesklang['t3']='Ticketa po korisniku';
$hesklang['t4']='Ticketa po kategoriji';
$hesklang['ticass']='Dodijeljeni ticketi';
$hesklang['ticall']='Ticketi na koje je odgovoreno';
$hesklang['totals']='Ukupno';
$hesklang['all']='Sve';
$hesklang['atik']='Novi ticketi';
$hesklang['kbca']='Već postoji KB kategorija s istim imenom.';
$hesklang['menu_msg']='Mail';
$hesklang['menu_can']='Pripremljeni odgovori';
$hesklang['m_from']='Od:'; // Mail "from" address
$hesklang['m_to']='Za:'; // Mail "to" address
$hesklang['m_sub']='Predmet:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Privatne poruke';
$hesklang['m_intro']='Koristite privatne poruke za slanje brzih poruka ostalom osoblju.';
$hesklang['e_udel']='(Korisnik izbrisan)';
$hesklang['new_mail']='Nova privatna poruka';
$hesklang['m_send']='Pošalji poruku';
$hesklang['m_rec']='Označite primatelja poruke';
$hesklang['m_inr']='Neispravan primatelj';
$hesklang['m_esu']='Unesite predmet privatne poruke';
$hesklang['m_pms']='Vaša privatna poruka je poslana';
$hesklang['inbox']='INBOX';
$hesklang['outbox']='OUTBOX';
$hesklang['m_new']='NOVA PORUKA';
$hesklang['pg']='Prikaži stranicu';
$hesklang['npm']='Nema privatnih poruka u ovoj mapi.';
$hesklang['m_ena']='Nemate dozvolu za čitanje ove poruke.';
$hesklang['mau']='Označi kao nepročitano';
$hesklang['mo1']='Označi odabrane porke kao pročitane';
$hesklang['mo2']='Označi odabrane poruke kao nepročitane';
$hesklang['mo3']='Izbriši odabrane poruke';
$hesklang['delm']='Izbriši ovu poruku';
$hesklang['e_tid']='Greška pri generiranju jedinstvenog ID ticketa, molimo probajte objaviti ponovno.';
$hesklang['smmr']='Odabrane poruke su označene kao pročitane';
$hesklang['smmu']='Odabrane poruke su označene kao nepročitane';
$hesklang['smdl']='Odabrane poruke su izbrisane';
$hesklang['show']='Prikaži';
$hesklang['s_my']='Dodijeljeno meni';
$hesklang['s_ot']='Dodijeljeno drugima';
$hesklang['s_un']='Nedodijeljeni';
$hesklang['s_for']='Traži';
$hesklang['s_in']='Traži u';
$hesklang['s_incl']='Traži u';
$hesklang['find_ticket_by']='Pronađi ticket';
$hesklang['e_nose']='Nije označen status, prikazuju se svi ticketi.';
$hesklang['fsq']='Unesite upit za pretraživanje';
$hesklang['topen']='Otvoreni'; // Not-resolved tickets
$hesklang['nms']='Nisu označene poruke, ništa nije promijenjeno';
$hesklang['tlo']='Zaključaj ticket';
$hesklang['tul']='Otključaj ticket';
$hesklang['loc']='Zaključan';
$hesklang['isloc']='Korisnici ne mogu odgovarati ili ponovno otvarati zaključane tickete. Kada je zaključani ticket označen kao riješen.';
$hesklang['tlock']='Ticket je zaključan';
$hesklang['tunlock']='Ticket je otključan';
$hesklang['tislock']='Ovaj ticket je zaključan, korisnik neće moći objaviti odgovor.';
$hesklang['tislock2']='Ovaj ticket je zaključan, ne možete objaviti odgovor.';
$hesklang['nsfo']='Nisu pronađeni vezani članci.';
$hesklang['elocked']='Ovaj ticket je izbrisan ili zaključan.';
$hesklang['nti']='+ Novi ticket';
$hesklang['nti2']='Unesite novi ticket';
$hesklang['nti3']='Koristite ovu formu za stvaranje ticketa u ime korisnika. Unseite <i>korisničke</i> informacije u formu (ime, email, ...)  NE vaše ime! Ticket će biti stvoren kao da ga je objavio korisnik.';
$hesklang['addop']='Opcije';
$hesklang['seno']='Pošalji email obavijest korisniku'; 
$hesklang['otas']='Prikaži ticket nakon objave';
$hesklang['notn']='Obavijesti';
$hesklang['nomw']='Help desk će poslati email obavijest kada:';
$hesklang['nwts']='Kada je objavljen novi ticket s vlasnikom:';
$hesklang['ncrt']='Klijent odgovori na ticket s korisnikom:';
$hesklang['ntam']='Je ticket dodijeljen meni';
$hesklang['npms']='Mi je poslana privatna poruka';
$hesklang['support_remove']='A lot of time and effort went into developing HESK. Support HESK by purchasing a license that will remove the credits links <i>Powered by Help Desk Software HESK</i> from your helpdesk';
$hesklang['ycvtao']='Ne možete vidjeti tickete koji su dodijeljeni drugima';
$hesklang['password_not_valid']='Lozinka mora imati barem 5 znakova';
$hesklang['lkbs']='Učitavanje KB prijedloga...';
$hesklang['auto']='(automatski)';

// Added or modified in version 2.3
$hesklang['unknown']='Nepoznato';
$hesklang['pcer']='Molimo ispravite slijedeće greške:';
$hesklang['seqid']='Broj ticketa';
$hesklang['close_action']='Označi kao riješeno'; // Close ACTION
$hesklang['archived']='Označeno';
$hesklang['archived2']='Označeni Ticket';
$hesklang['add_archive']='Označi ovaj ticket';
$hesklang['add_archive_quick']='Označi odabrane tickete';
$hesklang['remove_archive']='Odznači ovaj ticket';
$hesklang['remove_archive_quick']='Odznači odabrane tickete';
$hesklang['added_archive']='Ticket Označen';
$hesklang['removed_archive']='Ticket Odznačen';
$hesklang['added2archive']='Ticket je označen';
$hesklang['removedfromarchive']='Ticket je odznačen';
$hesklang['num_tickets_tag']='<b>%d</b> ticketa je označeno';
$hesklang['num_tickets_untag']='<b>%d</b> ticketa je odznačeno';
$hesklang['can_add_archive']='Može označiti tickete';
$hesklang['disp_only_archived']='Samo označeni ticketi';
$hesklang['search_only_archived']='Samo označeni ticketi';
$hesklang['critical']=' * Kritično * ';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='y';
$hesklang['abbr']['month']='m';
$hesklang['abbr']['week']='w';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='h';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Poruka nije poslana korisniku:';
$hesklang['yhbb']='zabranjeno vam je prijavljivanje na %s minuta zbog pogrešnih unosa.';
$hesklang['pwdst']='Snaga Lozinke';
$hesklang['tid_mail']='Bez brige! Unesite svoju <b>Email adresu</b> i poslat ćemo vam vaš ID za praćenje odmah:';
$hesklang['rem_email']='Zapamti moju email adresu';
$hesklang['eytid']='Unesite ID za praćenje vašeg ticketa.';
$hesklang['enmdb']='Email adresa koju ste unijeli ne podudara se s adresom vezanom uz ovaj ticket ID.';
$hesklang['confemail']='Potvrdi Email';
$hesklang['confemail2']='Molimo potvrdite vašu Email addresu';
$hesklang['confemaile']='Dvije email adrese nisu jednake';
$hesklang['taso3']='Dodijeljeno:';
$hesklang['sec_enter']='Unesite broj koji vidite na slici ispod.';
$hesklang['reload']='Ponovno učitaj sliku';
$hesklang['verify_q']='SPAM Spriječavanje:'; // For anti-spam question
$hesklang['verify_i']='SPAM Spriječavanje:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Prijava osoblja';
$hesklang['vrfy']='Test prošao';
$hesklang['last_update']='Ažurirano';
$hesklang['cot']='Ne guraj Kritične tickete na vrh';
$hesklang['def']='Neka je ovo moj zadani pregled';
$hesklang['gbou']='Ovi ticketi su <b>Nedodijeljeni</b>:';
$hesklang['gbom']='Ticketi dodijeljeni <b>meni</b>:';
$hesklang['gboo']='Ticketi dodijeljeni <b>%s</b>:';
$hesklang['select']=' - - Klikni za odabir - - ';
$hesklang['chngstatus']='Promijeni status u';
$hesklang['perat']='%s svih ticketa'; // will change to "23% of all tickets"
$hesklang['viewart']='Pogledaj ovaj članak';
$hesklang['chdp']='Molimo promijenite zadanu lozinku na stranici vašeg <a href="profile.php">Profila</a>!';
$hesklang['chdp2']='Promijenite lozinku, trenutno koristite zadanu!';
$hesklang['security']='Sigurnost';
$hesklang['kb_i_art']='Novi Članak';
$hesklang['kb_i_art2']='Unesi Članak';
$hesklang['kb_i_cat']='Nova Kategorija';
$hesklang['kb_i_cat2']='Unesi Kategoriju';
$hesklang['gopr']='Prikaži Knowledgebase';
$hesklang['kbstruct']='Knowledgebase struktura';
$hesklang['cancel']='Otkaži';
$hesklang['sh']='Sakrij Poruku';
$hesklang['goodkb']='Kako napisati dobar knowledgebase članak?';
$hesklang['catset']='Postavke Kategorije';
$hesklang['inpr']='Označi novi Prioritet';
$hesklang['incat']='Označi novu Kategoriju';
$hesklang['instat']='Označi novi Status';
$hesklang['tsst']='Status ticketa je postavljen na %s';
$hesklang['aass']='Auto-dodjela';
$hesklang['aaon']='Auto-dodjela ticketa omogućena (klikni za onemogućavanje)';
$hesklang['aaoff']='Auto-dodjela ticketa onemogućena (klikni za omogućavanje)';
$hesklang['uaaon']='Auto-je omogućena za odabranog korisnika';
$hesklang['uaaoff']='Auto-je onemogućena za odabranog korisnika';
$hesklang['taasy']='Ovaj ticket auto-dodijeljen vama';
$hesklang['can_view_unassigned']='Može prikazati nedodijeljene tickete';
$hesklang['ycovtay']='Možete vidjeti samo tickete koji su dodijeljeni vama';
$hesklang['in_progress']='U Tijeku';
$hesklang['on_hold']='Na Čekanju';
$hesklang['import_kb']='Uvezi ovaj ticket u Knowledgebase članak';
$hesklang['import']='Uvest ćete <i>privatni ticket</i> u <i>javni članak</i>.<br /><br />Uklonite sve privatne ili osjetljive informacije iz poruke i predmeta članka!';
$hesklang['tab_1']='Općenito';
$hesklang['tab_2']='Help Desk';
$hesklang['tab_3']='Knowledgebase';
$hesklang['tab_4']='Prilagođena Polja';
$hesklang['tab_5']='Razno';
$hesklang['disable']='Onemogući';
$hesklang['dat']='Datum &amp; Vrijeme';
$hesklang['lgs']='Jezik';
$hesklang['onc']='ON - Korisnici';
$hesklang['ons']='ON - Svi';
$hesklang['viewvtic']='Prikaži tickete';
$hesklang['reqetv']='Zahtjevaj email za prikaz ticketa';
$hesklang['banlim']='Limit pokušaja prijave';
$hesklang['banmin']='Vrijeme zabrane (minute)';
$hesklang['subnot']='Objavi obavijest';
$hesklang['subnot2']='Prikaži obavijest korisnicima koji objavljuju ticket';
$hesklang['eseqid']='Redoslijedni ID-ovi';
$hesklang['sconfe']='Potvrdi email';
$hesklang['saass']='Auto-dodijela ticketa';
$hesklang['swyse']='WYSIWYG Editor';
$hesklang['hrts']='Ocijeni HESK';
$hesklang['hrts2']='Prikaži link na Ocijeni ovo u admin panelu';
$hesklang['emlpipe']='Email Piping';
$hesklang['emlsend']='Email Sending';
$hesklang['emlsend2']='Šalji email koristeći';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Korisničko ime';
$hesklang['smtpw']='SMTP Lozinka';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Ostalo';
$hesklang['features']='Značajke';
$hesklang['can_view_online']='Može vidjeti prijavljene članove osoblja';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Korisnici Online'; // For display
$hesklang['sonline']='Korisnici Online'; // For settings page
$hesklang['sonline2']='Prikaži online korisnike. Limit (minuta):'; // For settings page
$hesklang['gb']='Grupiraj po';
$hesklang['dg']='Ne grupiraj';
$hesklang['err_dpi']='Baza %s ne sadrži sve HESK tablice s prefiksom %s, promjene nisu spremljene.';
$hesklang['err_dpi2']='Tablice nisu pronađene:';
$hesklang['sme']='SMTP greška';
$hesklang['scl']='SMTP connection log';
$hesklang['dnl']='Preuzmi';
$hesklang['dela']='Izbriši ovaj privitak';
$hesklang['pda']='Želite li trajno izbrisati ovaj privitak?';
$hesklang['mopt']='Više opcija';
$hesklang['lopt']='Manje opcija';
$hesklang['meml']='Više emailova';
$hesklang['meml2']='Dopusti korisniku unos više kontakt mailova';


// Added or modified in version 2.4
$hesklang['catd']='(kategorija izbrisana)';
$hesklang['noopen']='Nisu pronađeni otvoreni ticketi za ovu email adresu.';
$hesklang['maxopen']='Dosegli ste maksimalan broj otvorenih ticketa (%d of %d). Molimo pričekajte dok se postojeći ticketi riješe prije otvaranja novih.';
$hesklang['ntnote']='Netko doda bilješku na ticket dodijeljen meni';
$hesklang['cat_public']='Ova kategorija je JAVNA (kliknite ovdje da bi bila privatna)';
$hesklang['cat_private']='Ova kategorija je PRIVATNA (kliknite ovdje da bi bila javna)';
$hesklang['cat_aa']='Auto-dodijeljivanje ticketa za ovu kategoriju.';
$hesklang['cat_type']='Učini ovu kategoriju privatnom (samo je osoblje može odabrati).';
$hesklang['caaon']='Auto-dodjeljivanje je omogućeno za odabranu kategoriju';
$hesklang['caaoff']='Auto-dodjeljivanje je onemogućeno za odabranu kategoriju';
$hesklang['cpub']='Kategorija promijenjena u JAVNO';
$hesklang['cpriv']='Kategorija promijenjena u PRIVATNO';
$hesklang['cpric']='Korisnici ne mogu označavati privatne kategorije, samo osoblje može!';
$hesklang['user_aa']='Auto-dodjela tickete ovom korisniku.';
$hesklang['attach_size']='Max veličina datoteke';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protocol';
$hesklang['smtptls']='TLS Protocol';
$hesklang['oo']='Samo otvoreni';
$hesklang['ool']='Prikaži samo tickete samo u &quot;Zaboravljeni ID za praćenje&quot; email';
$hesklang['mop']='Max otvorenih ticketa';
$hesklang['rord']='Poredak odgovora';
$hesklang['newbot']='Najnoviji odgovori na dnu';
$hesklang['newtop']='Najnoviji odgovori na vrhu';
$hesklang['ford']='Forma za odgovor';
$hesklang['formbot']='Prikaži formu na dnu';
$hesklang['formtop']='Prikaži formu na vrhu';
$hesklang['mysqlv']='MySQL verzija';
$hesklang['phpv']='PHP verzija';
$hesklang['csrt']='Trenutno HESK vrijeme:';
$hesklang['listp']='Prikaži privatne članke';
$hesklang['listd']='Prikaži skice članaka';
$hesklang['artp']='Privatni članci';
$hesklang['artd']='Skice članaka';
$hesklang['kb_no_part']='Nema privatnih članaka u KB.';
$hesklang['kb_no_dart']='Nema skica članaka u KB.';
$hesklang['attpri']='Nemate pristup ovom privitku.';
$hesklang['can_merge_tickets']='Spoji tickete';
$hesklang['mer_selected']='Spoji označene tickete';
$hesklang['merged']='Označeni ticketi su spojeni u jedan.';
$hesklang['merge_err']='Došlo je do problema u spajanju ticketa:';
$hesklang['merr1']='odaberite bar dva ticketa.';
$hesklang['merr2']='traženi ticket nije pronađen.';
$hesklang['merr3']='ticket se nalazi u kategoriji kojoj nemate dozvoljen pristup.';
$hesklang['tme']='Ticket %s je spojen s ovim ticketom (%s).';
$hesklang['tme1']='Ticket %s je spojen s ticketom ticket %s';
$hesklang['tme2']='Za pristup ticketu %s unesite vezanu email adresu.';
$hesklang['eyou']='Koristite Profilnu stranicu za uređivanje postavki.';
$hesklang['npea']='Nemate dozvolu za uređivanje ovog korisnika.';
$hesklang['duplicate_user']='Korisnik s ovim korisničkim imenom već postoji, odaberite drugo korisničko ime.';
$hesklang['kw']='Ključne riječi';
$hesklang['kw1']='(opcionalno - odvojeno razmakom, zarezom ili novim redom)';
$hesklang['type_not_allowed']='Dokumenti koji završavaju s <b>%s</b> nisu dozvoljeni (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Korisnik još nije pročitao odgovor.';
$hesklang['sticky']='Postavi ovaj članak kao &quot;Važno&quot;';
$hesklang['stickyon']='Promijeni članak u &quot;Važno&quot;';
$hesklang['stickyoff']='Promijeni članak u &quot;Normalno&quot;';
$hesklang['ason']='Članak označen kao &quot;Važno&quot;';
$hesklang['asoff']='Članak označen kao &quot;Normalno&quot;';
$hesklang['ts']='Vrijeme rada';
$hesklang['start']='Kreni / Stani';
$hesklang['reset']='Resetiraj';
$hesklang['save']='Spremi';
$hesklang['hh']='Sati';
$hesklang['mm']='Minute';
$hesklang['ss']='Sekunde';
$hesklang['thist']='Povijest ticketa';
$hesklang['twu']='Vrijeme rada na ticketu je ažurirano.';
$hesklang['autoss']='Automatski pokreni timer kada otvorim ticket';
$hesklang['ful']='Limit za upload datoteka';
$hesklang['ufl']='Možete upoadati datoteke koje završavaju s:';
$hesklang['nat']='Max broj privitaka:';
$hesklang['mfs']='Max veličina po privitku:';
$hesklang['lps']='Vaša postavka jezika je spremljena';
$hesklang['sav']='Prikaži poglede članka';
$hesklang['sad']='Prikaži datum članka';
$hesklang['epd']='[HESK] EMAIL PIPING JE ONEMOGUĆEN U POSTAVKAMA';
$hesklang['pfd']='[HESK] POP3 FETCHING JE ONEMOGUĆEN U POSTAVKAMA';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Korisnik]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protocol';
$hesklang['pop3u']='POP3 Korisničko ime';
$hesklang['pop3w']='POP3 Lozinka';
$hesklang['pop3e']='POP3 greška';
$hesklang['pop3log']='POP3 zapis povezivanja';
$hesklang['mysqltest']='Testiraj MySQL konekciju';
$hesklang['smtptest']='Testiraj SMTP konekciju';
$hesklang['pop3test']='Testiraj POP3 konekciju';
$hesklang['contest']='Testiranje konekcije, ovo može malo potrajati...';
$hesklang['conok']='Konekcija uspješna!';
$hesklang['conokn']='Međutim, ako vaš server zahtjeva korisničko ime i lozinku email neće biti poslan!';
$hesklang['saving']='Spremam postavke, molim pričekajte...';
$hesklang['sns']='Postavke su spremljene, ali neke funkcije su onemogućene zbog neuspješnih testova.';
$hesklang['loops']='Email Loops';
$hesklang['looph']='Max Hits';
$hesklang['loopt']='Vremenski okvir';
$hesklang['didum']='Da li ste mislili %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Da, promijeni';
$hesklang['nole']='Ne, ne mijenjaj';
$hesklang['sconfe2']='Prikaži &quot;Potvrdi email&quot; polje u formi za objavu ticketa';
$hesklang['oln']='Staro ime:';
$hesklang['nen']='Novo ime:';
$hesklang['use_form_below']='<i>Koristite ovu formu za objavljivanje zahtjev za podrškom. Obavezna polja su označena s</i>';
$hesklang['esf']='Email obavijesti nije bilo moguće poslati.';
$hesklang['qrr']='(citirani odgovor uklonjen)';
$hesklang['remqr']='Strip citirani odgovor';
$hesklang['remqr2']='Izbriši citirani odgovor iz korisničkih emailova';
$hesklang['suge']='Detektiraj email tipfelere';
$hesklang['epro']='Email pružatelj usluge';
$hesklang['email_noreply']='&quot;Od:&quot; email';
$hesklang['email_name']='&quot;Od:&quot; ime';
$hesklang['vscl']='Ograničenja konfiguracije poslužitelja';
$hesklang['fnuscphp']='Upload datoteke nije uspio, pokušajte s manjom datotekom ili bez nje.';
$hesklang['redv']='resetiraj zadani pogled';
$hesklang['fatte1']='Vaše postavke privitaka &quot;Broj po objavi&quot; je veći od dozvoljenog!';
$hesklang['fatte2']='Maksimalna veličina privitka je veća od one koju dozvoljava vaš server!';
$hesklang['fatte3']='Vaš server ne dozvoljava dovoljno velike objave, pokušajte smanjiti broj dozvoljenih privitaka ili veličinu datoteke!';
$hesklang['embed']='Ugrađene datoteke';
$hesklang['embed2']='Pohrani ugrađene datoteke kao privitke';
$hesklang['emrem']='(slika uklonjena)';
$hesklang['hdemo']='(SKRIVENO U DEMO VERZIJI)';
$hesklang['ddemo']='Na žalost, ova funkcija je onemogućena u DEMO verziji!';
$hesklang['sdemo']='Spremanje promjena je onemogućeno u DEMO verziji';
$hesklang['hud']='HESK je ažuriran';
$hesklang['hnw']='Ažuriranje je dostupno';
$hesklang['getup']='Ažuriraj HESK';
$hesklang['updates']='Ažuriranje';
$hesklang['updates2']='Automatski provjeri HESK ažuriranja.';


// Added or modified in version 2.5.0
$hesklang['emp']='Vaš PHP nema omogućenu podršku za MySQL (mysqli extenzija je obavezna)';
$hesklang['attdel']='Ova datoteka je uklonjena sa servera i ne može se više preuzeti';
$hesklang['cannot_move_tmp']='Datoteku nije moguće premjestiti u mapu privitaka';
$hesklang['dsen']='Ne šalji email obavijest o ovom odgovoru korisniku';
$hesklang['attrem']='* Neki privitci su izbrisani *';
$hesklang['attnum']='Max broj dosegnut: %s'; // %s will show attachment name
$hesklang['attsiz']='Datoteka prevelika: %s'; // %s will show attachment name
$hesklang['atttyp']='Datoteka nije dozvoljena: %s'; // %s will show attachment name
$hesklang['adf']='Admin mapa';
$hesklang['atf']='Mapa privitaka';
$hesklang['err_adf']='Odabrana admin mapa (%s) ne postoji!'; // %s will show folder name
$hesklang['err_atf']='Odabrana mapa privitaka (%s) ne postoji!'; // %s will show folder name
$hesklang['err_atr']='U odabranu mapu privitaka (%s) se ne može upisivati!'; // %s will show folder name
$hesklang['fatt']='Datoteke vezane uz ovu poruku:';
$hesklang['wrepo']='Molimo unesite odgovor nakon ponovnog otvaranja ticketa.';
$hesklang['ktool']='&raquo; Knowledgebase alati';
$hesklang['uac']='Potvrdi i ažriraj broj članaka';
$hesklang['acv']='Broj članaka je ažuriran';
$hesklang['xyz']='broj skica, javnih i privatnih članaka u ovoj kategoriji.';
$hesklang['reports_tab']='Pokreni izvještaje'; // Tab title
$hesklang['crt']='Vrsta izvještaja';
$hesklang['can_run_reports']='Može pokretati izvještaje (svoje)';
$hesklang['can_run_reports_full']='Može pokretati izvještaje (sve)';
$hesklang['can_export']='Može izvesti tickete';
$hesklang['roo']='<i>(samo ticketi dodijeljeni vama su uključeni u izvještaj)</i>';
$hesklang['shu']='Kratki linkovi';
$hesklang['export']='Izvezi tickete'; // Tab title
$hesklang['export_btn']='Izvezi tickete'; // Button title
$hesklang['export_intro']='Ovaj alat dozvoljava vam da izedete tickete u XML tablice koje možete otvoriti u Excelu.';
$hesklang['stte']='Označite tickete za izvoženje';
$hesklang['dtrg']='Vremenski opseg';
$hesklang['sequentially']='Redom'; // Order tickets: Sequentially
$hesklang['ede']='Nije moguće stvoriti izvozni direktorij, molimo manualno napravite direktorij s imenom <b>export</b> unutar mape privitaka i provjerite da PHP ima dozvole za pisanje u njega (CHMOD u 777 - rwxrwxrwx).';
$hesklang['eef']='Nije moguće stvoriti izvoznu datoteku, nemate dozvolu za pisanje u export direktorij.';
$hesklang['inite']='Započinjem export';
$hesklang['gXML']='Generiranje XML datoteke';
$hesklang['nrow']='Broj izvezenih redova: %d'; // %d will show number of rows exported
$hesklang['cZIP']='Kompresiranje datoteke u Zip arhivu';
$hesklang['eZIP']='Greška u kreiranju Zip datoteke';
$hesklang['fZIP']='Završena kompresija datoteke';
$hesklang['pmem']='Vrhunac korištenja memorije: %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; KLIKNITE OVDJE ZA PREUZIMANJE EXPORT DATOTEKE &laquo;';
$hesklang['n2ex']='Nisu pronađeni ticketi koji odgovaraju unesenim kriterijima, ništa za export!';
$hesklang['sp']='SPAM Sprječavanje'; // For settings page
$hesklang['sit']='-&gt; Vrsta Slike';
$hesklang['sis']='Jednostavna slika';
$hesklang['pop3keep']='Zadrži kopiju';
$hesklang['err_dbconn']='Could not connect to MySQL database using provided information!';
$hesklang['s_inle']='Testiranje jezičnog foldera. Samo jezici koji prođu sve testove su ipsravno instalirani.';
$hesklang['ask']='Pretraži pomoć:';
$hesklang['beta']='(TESTNA VERZIJA)';
$hesklang['maxpost']='Vjerojatno ste pokušali objaviti više podataka nego što server prihvaća.<br /><br />Molimo pokušajte ponovno objaviti s manje privitaka.';

// --> Ticket history log
// Unless otherwise specified, first %s will be replaced with date and second with name/username
$hesklang['thist1']='<li class="smaller">%s | premješten u kategoriju %s od %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | dodijeljen %s od %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | zatvoren od %s</li>';
$hesklang['thist4']='<li class="smaller">%s | otvoren od %s</li>';
$hesklang['thist5']='<li class="smaller">%s | zaključan od %s</li>';
$hesklang['thist6']='<li class="smaller">%s | otključan od %s</li>';
$hesklang['thist7']='<li class="smaller">%s | ticket kreiran od %s</li>';
$hesklang['thist8']='<li class="smaller">%s | prioritet promjenjen u %s od %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | status promjenjen u %s od %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | automatski dodjeljeno %s</li>';
$hesklang['thist11']='<li class="smaller">%s | objavljeno koristeći email piping</li>';
$hesklang['thist12']='<li class="smaller">%s | privitak %s uklonjen od %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']='<li class="smaller">%s | spojen s ticketom %s od %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | vrijeme rada ažurirano na %s od %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | obajvljen od %s</li>';
$hesklang['thist16']='<li class="smaller">%s | objavljen koristeći POP3 fetching</li>';

// --> Knowledgebase articles log
// First %s will be replaced with date and second with user making changes
$hesklang['revision1']='<li class="smaller">%s | objavljen od %s</li>';
$hesklang['revision2']='<li class="smaller">%s | izmjenjen od %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='Dohvati vizualni izazov';
$hesklang['audio_challenge']='Dohvati audio izazov';
$hesklang['refresh_btn']='Dohvati novi izazov';
$hesklang['instructions_visual']='Upišite dvije riječi:';
$hesklang['instructions_context']='Upišite dvije riječi u okvire:';
$hesklang['instructions_audio']='Upišite što ste čuli:';
$hesklang['help_btn']='Pomoć';
$hesklang['play_again']='Pusti zvuk ponovno';
$hesklang['cant_hear_this']='Preuzmi zvuk kao MP3';
$hesklang['incorrect_try_again']='Pogrešno. Pokušajte ponovno.';
$hesklang['image_alt_text']='reCAPTCHA slika izazova';
$hesklang['recaptcha_error']='Pogrešan anti-SPAM odgovor, Pokušajte ponovno.';


// Added or modified in version 2.5.3
$hesklang['close_this_ticket']='Označi ovaj ticket kao Riješen';


// Added or modified in version 2.6.0
$hesklang['ms01']='Sij';
$hesklang['ms02']='Velj';
$hesklang['ms03']='Ožu';
$hesklang['ms04']='Tra';
$hesklang['ms05']='Svi';
$hesklang['ms06']='Lip';
$hesklang['ms07']='Srp';
$hesklang['ms08']='Kol';
$hesklang['ms09']='Ruj';
$hesklang['ms10']='Lis';
$hesklang['ms11']='Stu';
$hesklang['ms12']='Pro';
$hesklang['sdf']='Format datuma objave';
$hesklang['lcf']='Format ažuriranog datuma';
$hesklang['lcf0']='Kratki opisni';
$hesklang['lcf1']='Datum i vrijeme';
$hesklang['lcf2']='HESK stil';
$hesklang['ticket_tpl']='Predlošci ticketa';
$hesklang['can_man_ticket_tpl']='Upravljanje predlošcima ticketa'; // Permission title
$hesklang['ticket_tpl_man']='Upravljanje predlošcima ticketa'; // Page/link title
$hesklang['ticket_tpl_intro']='Kreiraj i uredi predloške ticketa koji se mogu koristiti za brzo objavljivanje ticketa s admin sučelja.';
$hesklang['no_ticket_tpl']='Nema predložaka ticketa';
$hesklang['ticket_tpl_title']='Naziv';
$hesklang['delete_tpl']='Da li ste sigurni da želite izbrisati ovaj predložak?';
$hesklang['new_ticket_tpl']='Dodaj ili uredi predložak za ticket';
$hesklang['ticket_tpl_add']='Kreiraj novi predložak za ticket';
$hesklang['ticket_tpl_edit']='Uredi označeni predložak';
$hesklang['save_ticket_tpl']='Spremi predložak';
$hesklang['ticket_tpl_saved']='Vaš predložak je spremljen i spreman za buduću uporabu';
$hesklang['ticket_tpl_removed']='Odabrani predložak je uklonjen iz baze';
$hesklang['ticket_tpl_not_found']='Predložak nije pronađen';
$hesklang['sel_ticket_tpl']='Označite predložak koji želite urediti';
$hesklang['ent_ticket_tpl_title']='Unesite naziv predloška';
$hesklang['ent_ticket_tpl_msg']='Unesite poruku predloška';
$hesklang['ticket_tpl_id']='Nedostaje ID predloška ';
$hesklang['select_ticket_tpl']='Označite predložak';
$hesklang['list_tickets_cat']='Prikaži sve tickete u ovoj kategoriji';
$hesklang['def_msg']='[Nema poruke]';
$hesklang['emlreqmsg']='Zahtjevaj poruku';
$hesklang['emlreqmsg2']='Ignoriraj piped/fetched email bez poruke';
$hesklang['relart']='Vezani članci'; // Title of related articles box
$hesklang['s_relart']='Vezani članci'; // On settings page
$hesklang['tab_7']='Lista ticketa';
$hesklang['fitl']='Polja u listi ticketa';
$hesklang['submitted']='Objavljeno';
$hesklang['clickemail']='Pregled';
$hesklang['set_pri_to']='Postavi prioritet na:'; // Action below the ticket list
$hesklang['pri_set_to']='Prioiritet je postavljen na:';
$hesklang['cat_pri']='Prioritet ove kategorije biti će korišten kada korisnicima nije dozvoljeno određivati prioritet i kada je ticket objavljen s korisničkog sučelja.';
$hesklang['cat_pri_info']='Vašim korisnicima dozvoljeno je postavljanje prioriteta, priroritet kategorije će se ignorirati.<br /><br />Da bi koristili prioritet kategorije, isklljučite slijedeću značajku u HESK postavkama:';
$hesklang['def_pri']='Prioritet kategorije:';
$hesklang['ch_cat_pri']='Postavi prioritet kategorije';
$hesklang['cat_pri_ch']='Prioritet kategorije je postavljen na:';
$hesklang['err_dbversion']='Start MySQL verzija:'; // %s will be replaced with MySQL version
$hesklang['signature_max']='Potpis (max 1000 znakova)';
$hesklang['signature_long']='Korisnički potpis je predug! Molimo ograničite potpis na 1000 znakova';
$hesklang['ip_whois']='IP whois';
$hesklang['ednote']='Uredi poruku bilješke';
$hesklang['ednote2']='Poruka biljepke spremljena';
$hesklang['perm_deny']='Dozvola odbijena';
$hesklang['mis_note']='Nedostaje ID bilješke';
$hesklang['no_note']='Bilješka s ovim ID nije pronađena';
$hesklang['sacl']='Spremi i nastavi poslije';
$hesklang['reply_saved']='Vaša poruka je spremljena za poslije.';
$hesklang['submit_as']='Objavi kao:';
$hesklang['sasc']='Objavi kao odgovor Korisnika';
$hesklang['creb']='Korisnički odgovor unešen od:';
$hesklang['show_select']='Prikaži &quot;Kliknite da bi označili&quot; kao zadanu opciju';
// Settings
$hesklang['mms']='Održavanje';
$hesklang['mmd']='Omogući održavanje';
// Customer notice
$hesklang['mm1']='Održavanje u tijeku';
$hesklang['mm2']='Da bi se izvršilo planirano održavanje, naš help desk je privremeno ugašen.';
$hesklang['mm3']='Ispričavamo se zbog neugodnosti i molimo da pokušate poslije.';
// Staff notice
$hesklang['mma1']='Način za održavanje je aktivan!';
$hesklang['mma2']='Korisnici ne mogu koristiti help desk.';
$hesklang['tools']='Alati';
$hesklang['banemail']='Zabranjeni mailovi';
$hesklang['banemail_intro']='Zabranite određenim mail adresama objavljivanje ticketa.';
$hesklang['no_banemails']='<i>Trenutno nema zabranjenih mailova.</i>';
$hesklang['eperm']='Trajne zabrane:';
$hesklang['bananemail']='Email addresa za zabranu';
$hesklang['savebanemail']='Blokiraj ovaj email';
$hesklang['enterbanemail']='Unesite mail adresu koju želite blokirati.';
$hesklang['validbanemail']='Unesite ispravnu email adresu (<i>john.doe@domain.com</i>) ili email domenu (<i>@domain.com</i>)';
$hesklang['email_banned']='Email addresa <i>%s</i> je blokirana i HESK neće više prihvaćati tickete s ove adrese.'; // %s will be replaced with email
$hesklang['emailbanexists']='Email addresa <i>%s</i> je već blokirana.'; // %s will be replaced with email
$hesklang['email_unbanned']='Email zabrana izbrisana';
$hesklang['banby']='Blokirano od';
$hesklang['delban']='Izbriši zabranu';
$hesklang['delban_confirm']='Izbrisati ovu zabranu?';
$hesklang['baned_e']='Zabranjeno vam je objavljivanje ticketa.';
$hesklang['baned_ip']='Zabranjen vam je pristup help desku';
$hesklang['can_ban_emails']='Zabrana adresa moguća';
$hesklang['can_unban_emails']='Ukidanje zabrane moguće (aktivira Zabrana adresa moguća)';
$hesklang['eisban']='Ova email adresa je blokirana.';
$hesklang['click_unban']='Kliknite ovdje za ukidanje zabrane.';
$hesklang['banip']='Zabranjene IP adrese';
$hesklang['banip_intro']='Posjetitelji sa zabranjenih IP adresa neće moći vidjeti, objavljivati tickete niti se prijaviti.';
$hesklang['ipperm']='Trajne IP zabrane:';
$hesklang['iptemp']='Zabrane nakon neuspješnog prijavljivanja:';
$hesklang['savebanip']='Blokiraj ovu IP adresu';
$hesklang['no_banips']='<i>Trenutno nije zabranjena nijedna IP adresa.</i>';
$hesklang['bananip']='IP addresa za zabranu';
$hesklang['banex']='Primjeri:';
$hesklang['iprange']='IP opseg';
$hesklang['savebanip']='Blokiraj ovu IP adresu';
$hesklang['ippermban']='Blokiraj ovu IP adresu trajno';
$hesklang['enterbanip']='Unesite IP adresu ili opseg adresa koje želite blokirati.';
$hesklang['validbanip']='Unesie ispravnu IP adresu ili IP opseg';
$hesklang['ip_banned']='IP adresa <i>%s</i> je zabranjena i HESK neće više primati tickete s ove adrese.'; // %s will be replaced with ip
$hesklang['ip_rbanned']='IP opseg <i>%s</i> je zabranjen i HESK neće više primati tickete iz ovog opsega adresa.'; // %s will be replaced with ip
$hesklang['ipbanexists']='IP addresa <i>%s</i> je već blokirana.'; // %s will be replaced with ip
$hesklang['iprbanexists']='IP opseg <i>%s</i> je već blokiran.'; // %s will be replaced with ip
$hesklang['ip_unbanned']='IP zabrana izbrisana';
$hesklang['ip_tempun']='Privremena IP zabrana izbrisana';
$hesklang['can_ban_ips']='Blokiranje IP adresa moguće';
$hesklang['can_unban_ips']='Moguće ukidanje blokade IP adresa (uključuje Blokiranje IP adresa moguće)';
$hesklang['ipisban']='Ova IP adresa je blokirana.';
$hesklang['m2e']='Istječe za (minuta)';
$hesklang['info']='Info';
$hesklang['sm_title']='Servisne poruke';
$hesklang['sm_intro']='Prikaži servisnu poruku u korisničkom dijelu, na primjer za obavijest o poznatim problemima i važnim novostima.';
$hesklang['can_service_msg']='Uredi servisne poruke';
$hesklang['new_sm']='Nova servisna poruka';
$hesklang['edit_sm']='Uredi servisnu poruku';
$hesklang['ex_sm']='Postojeće servisne poruke';
$hesklang['sm_author']='Autor';
$hesklang['sm_type']='Vrsta';
$hesklang['sm_published']='Objavljeno';
$hesklang['sm_draft']='Skica';
$hesklang['sm_style']='Stil';
$hesklang['sm_none']='Ništa';
$hesklang['sm_success']='Uspješno';
$hesklang['sm_info']='Info';
$hesklang['sm_notice']='Bilješka';
$hesklang['sm_error']='Greška';
$hesklang['sm_save']='Spremi servisnu poruku';
$hesklang['sm_preview']='Pregled servise poruke';
$hesklang['sm_mtitle']='Naslov';
$hesklang['sm_msg']='Poruka';
$hesklang['sm_e_title']='Unesi naziv servisne poruke';
$hesklang['sm_e_msg']='Unesi servisnu poruku';
$hesklang['sm_e_id']='Nedostaje ID poruke';
$hesklang['sm_added']='Nova servisna poruka je dodana';
$hesklang['sm_deleted']='Servisna poruka izbrisana';
$hesklang['sm_not_found']='Ova servisna poruka ne postoji';
$hesklang['no_sm']='Nema servisnih poruka';
$hesklang['del_sm']='Izbrisati ovu servisnu poruku?';
$hesklang['sm_mdf']='Servisna poruka je spremljena';
$hesklang['sska']='Prikaži predložene članke';
$hesklang['taws']='Ovi članci su predloženi:';
$hesklang['defaults']='Zadano';
$hesklang['pncn']='Označi opciju Obavijesti korisnika u formi za novi ticket';
$hesklang['pncr']='Označi opciju Obavijesti korinika u formi za odgovor na ticket';
$hesklang['pssy']='Prikaži koji Knowledgebase članci su predloženi korisnicima';
$hesklang['ccct']='Korisnik riješio';
$hesklang['custnot']='Obavijesti korisnike kada';
$hesklang['notnew']='Novi ticket je objavljen';
$hesklang['notclo']='Ticket je označen kao Riješen';
$hesklang['enn']='Osim za Email piping/POP3 fetching ako email sadrži:';
$hesklang['spamn']='SPAM bilješku';
$hesklang['spam_inbox']='<span style="color:red"><b>Nema emaila potvrde?</b><br />Poslali smo potvrdnu poruku na vašu email adresu. Ako je ne primite kroz par minuta, provjrite vaše Junk, Bulk or Spam mape. Označite poruku kao <b>Not SPAM</b> kako bi izbjegli probleme primanja naših odgovora u budućnosti.</span>';
$hesklang['s_ekb']='Omogućiti Knowledgebase';
$hesklang['ekb_n']='<b>NE</b>, onemogući Knowledgebase';
$hesklang['ekb_y']='<b>DA</b>, omogući Knowledgebase';
$hesklang['ekb_o']='<b>DA</b>, koristi HESK samo kao Knowledgebase (<i>onemogućuje help desk</i>)';
$hesklang['kb_set']='Knowledgebase postavke';
$hesklang['kbo1']='Samo knowledgebase način';
$hesklang['kbo2']='<br /><br />Posjetitelji mogu objavljivati nove tickete a zatim se prosljeđuju izravno u Knowledgebase.';
$hesklang['fpass']='Zaboravili ste lozinku?';
$hesklang['passr']='Resetiranje lozinke';
$hesklang['passa']='Dozvoli korisnima resetiranje lozinke pmoću emaila';
$hesklang['passe']='Unesite vašu email adresu';
$hesklang['passs']='Pošalji mi link za resetiranje lozinke';
$hesklang['noace']='Nije pronađen račun s tom email adresom';
$hesklang['pemls']='Poslali smo vam email s uputama za resetiranje lozinke';
$hesklang['reset_password']='Resetirajte vašu help desk lozinku'; // Email subject
$hesklang['ehash']='Link za resetiranje lozinke je istekao ili je neispravan';
$hesklang['ehaip']='Pogrešna IP adresa. Lozinke se mogu resetirati samo s IP addrese s koje je poslan zahtjev za resetiranje.';
$hesklang['resim']='<b>Postavite novu lozinku u formi ispod!</b>';
$hesklang['permissions']='Dozvole';
$hesklang['atype']='Vrsta računa';
$hesklang['astaff']='Osoblje';
$hesklang['oon1']='Šalji mi samo otvorene tickete';
$hesklang['oon2']='Šalji mi samo moje tickete';
$hesklang['anyown']='Svi vlasnici';
$hesklang['pfr']='Još jedan POP3 fetching proces u tijeku.';
$hesklang['pjt']='Istek zadatka';
$hesklang['pjt2']='minuta nakon početka';
$hesklang['nkba']='Knowledgebase pretraživanje zahtjeva dovoljan broj članaka da bi funkcioniralo ispravno.<br /><br />Razmislite o dodavanju više članaka u knowledgebase da bi se poboljšali rezultati pretrage i prijedlozi.';
$hesklang['saa']='Važni članci su prikazani na vrhu liste članaka';
$hesklang['yhbr']='Isključeni ste iz sustava %s minuta zbog previše odgovora na ticket.';
$hesklang['sir']='ReCaptcha V1 API (old)';
$hesklang['sir2']='ReCaptcha V2 API (recommended)';
$hesklang['rcpb']='Site key (Public key)';
$hesklang['rcpv']='Secret key (Private key)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='hr';


// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
